Fri, 22 Jan 2021 13:00:22 UTC

Information for RPM globus-gssapi-error-debuginfo-6.1-1.el6.i686.rpm

ID16842362
Nameglobus-gssapi-error-debuginfo
Version6.1
Release1.el6
Epoch
Archi686
SummaryDebug information for package globus-gssapi-error
DescriptionThis package provides debug information for package globus-gssapi-error. Debug information is useful when developing applications that use this package or when debugging this package.
Build Time2019-02-27 14:47:54 GMT
Size19,659
5b0de26f506d9276e12d4d485d123c41
LicenseASL 2.0
Buildrootdist-6E-epel-build-15383881-1104281
Provides
globus-gssapi-error-debuginfo = 6.1-1.el6
globus-gssapi-error-debuginfo(x86-32) = 6.1-1.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 16 of 16
Name ascending sort Size
/usr/lib/debug4,096
/usr/lib/debug/.build-id4,096
/usr/lib/debug/.build-id/a94,096
/usr/lib/debug/.build-id/a9/589c7b343aafca6f194ff103abea278db7ce0a40
/usr/lib/debug/.build-id/a9/589c7b343aafca6f194ff103abea278db7ce0a.debug51
/usr/lib/debug/usr4,096
/usr/lib/debug/usr/lib4,096
/usr/lib/debug/usr/lib/libglobus_gssapi_error.so.2.4.1.debug25,056
/usr/lib/debug/usr/lib/libglobus_gssapi_error.so.2.debug37
/usr/lib/debug/usr/lib/libglobus_gssapi_error.so.debug37
/usr/src/debug/globus_gssapi_error-6.14,096
/usr/src/debug/globus_gssapi_error-6.1/library4,096
/usr/src/debug/globus_gssapi_error-6.1/library/globus_error_gssapi.c11,420
/usr/src/debug/globus_gssapi_error-6.1/library/globus_error_gssapi.h4,394
/usr/src/debug/globus_gssapi_error-6.1/library/globus_i_error_gssapi.c5,175
/usr/src/debug/globus_gssapi_error-6.1/library/globus_i_error_gssapi.h1,670
Component of No Buildroots